*{
	box-sizing: border-box;
}


html,body {
    width:100vw;
    height: 100vh;
    margin: 0;
	font-family: 'Cormorant Garamond', serif;
	font-size: 1.05rem;
	line-height: 1.35;
	overflow-x: hidden;
	
	
}


#videoBG {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    transform: translateX(calc((100% - 100vw) / 2));
    z-index: -3;
}
@media (min-aspect-ratio: 16/9) {
    #videoBG {
        width:100%;
        height: auto;
    }
}
@media (max-aspect-ratio: 16/9) {
    #videoBG { 
        width:auto;
        height: 100%;
    }
}

.header-overlay{
  height:100vh;
  position: fixed;
	/*bylo position absolute*/
  top:0;
  left:0;
  width:100vw;
  z-index:-2;
  background-image: url("cont/overlay.png");
  opacity:0.15;
  overflow:hidden;
}
#container{
	min-height: 100vh;
}
#main {
	overflow: auto;
	padding-bottom: 30px;
}
#footer{
	position: relative;
	height: 30px;
	margin-top: -30px;
	clear: both;
	font-size: 0.5rem;
	opacity: 0.7;
	color: white;
	text-align: right;
	overflow:hidden;
	padding-right: 15px;
}

.fb_hover{
	display: block;
	width: 20px;
	height: 20px;
	background-image: url("cont/facebook.svg");
	background-repeat: no-repeat;

}
.fb_hover:hover {
	background-image: url("cont/facebook_h.svg");
	background-repeat: no-repeat;
}

.email_hover{
	display: block;
	width: 152px;
	height: 18px;
	background-image: url("cont/email.svg");
	background-repeat: no-repeat;
	
}
.email_hover:hover{
	background-image: url("cont/email_h.svg");
	background-repeat: no-repeat;
}
